Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 21 Nov 2017, 02:46
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
reactivate all our derivates from Unicorn 4 new seamonkey'
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
oui

Joined: 20 May 2005
Posts: 3040
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Wed 15 Nov 2017, 18:42    Post subject:  reactivate all our derivates from Unicorn 4 new seamonkey'
Subject description: it needs GTK3
 

and Gtk3 is not complete any more as well at Ubuntu depositories as at Puppy repositories asked by ppm.

Error msg:

Quote:
libgtk-3-common is not available!


as we have of good and interesting derivates of Unicorn (Puppy's and Quirky's including the all-in-kernel, an enormous activity at that time in the past on a non-LTS-Ubuntu release Crying or Very sad ), it would be good to find an adequate package to continue to use our prefered browser, Seamonkey, in the most actual version, if possible (other alternative, actuallize the special good versions of quirky / puppy, the last Puppy derivate from Quiirky, Quirky all in kernel, LazY Puppy from RSH, etc. ... to assumate the continuity of that great work on that version with short live time!)

Is such a package perhaps already available and only not bound into the repositories used by ppm?
Back to top
View user's profile Send private message 
Sailor Enceladus

Joined: 22 Feb 2016
Posts: 1287

PostPosted: Thu 16 Nov 2017, 13:51    Post subject:  

I tried a slacko current build with Seamonkey a while ago
https://www.mediafire.com/folder/kldh509odczdb/current

Might try another one, but that was the last version (2.46?) before it's SeaMonkey switched to gtk3 too, from what I remember.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0315s ][ Queries: 11 (0.0090s) ][ GZIP on ]